<article title="EditMe">
    <h1>AUTHOR THE HYPERTEXT</h1>
    <h2>Edit Me! You can <b>write <i>whatever</i> <u>you</u> want</b>!</h2>
    <p>Experimenting with building a live-editing environment for documents using native browser features, eg. the <a href="https://developer.mozilla.org/en-US/docs/Web/HTML/Global_attributes/contenteditable"><code class="selected">contenteditable</code></a> property. Let's go! Alright! Okay?</p>
    <p>Web pages should feel like <i>living documents</i>. Simply click and type to edit the content. Weehoo!</p>
    <img src="/$/image/Gabriel.jpg">
    <p>Publishing to this IPNS address requires a private key, which is installed into Brave Browser, and also requires configuring the local IPFS gateway to allow API access from this origin. If the key is installed, you may publish content to IPNS by clicking the 'Save' button above. It works! 🕸💓👾</p>
    <p>Here are a few reasons why you will love this template:</p>
    <ul>
        <li><strong>Newspaper.</strong> A crispy <a href="https://astro.build" target="_blank">Astro</a> theme <s>built with <a href="https://tailwindcss.com">Tailwind</a></s>.</li>
        <li><strong>Web-native.</strong> Built with web-native standards: custom-elements embedded directly in plain hypertext.</li>
        <li><strong>Legible code.</strong> JSDoc provides linting for type-sanity, which means that code for release is legible, maintainable, customizable!</li>
        <li><strong>Dynamic.</strong> Publishing dynamic content without rebuilding your site or interacting with a database.</li>
        <li><strong>Dark mode.</strong> Auto dark mode with a manual toggle. Hit that toggle button at the top of the page and see the mode change.</li>
        <li><strong>Mobile first.</strong> Responsive and loads fast in all devices.</li>
        <li><strong>Content authoring for everyone.</strong> Author content directly in the browser. Wizzy-wig (WYSIWYG) to the rescue!</li>
        <li><strong>Extended markdown</strong> with <a href="https://markdoc.dev">Markdoc</a>. Type-safe custom components like YouTube embed, Twitter embed (or anything you want really) in your markdown (<code>.md</code>) files.</li>
        <li>Built-in <strong>RSS feed</strong> for your blog, excellent <strong>SEO</strong> and more.</li>
    </ul>
    <pre>Write your own story!</pre>
</article>